[Bug 258165] Re: Please merge fbreader-0.8.17-11(universe) from debian unstable(main)

Launchpad Bug Tracker 258165 at bugs.launchpad.net
Mon Aug 25 02:25:07 BST 2008

This bug was fixed in the package fbreader - 0.8.17-11ubuntu1

fbreader (0.8.17-11ubuntu1) intrepid; urgency=low

  * Merge from Debian unstable (LP: #258165).  Remaining Ubuntu changes:
    + Add a mobile desktop entry, only installed on lpia.
    + Add a substvars hack to pull in libzlui-maemo on lpia, and libzlui

fbreader (0.8.17-11) unstable; urgency=low

  * debian/control:
    - Enhanced all ZLibrary descriptions, not the main one.
    - Done some renaming to use canonical names of libraries and toolkits in
      decriptions, as suggested by developers-reference:
      'qt' -> 'Qt', 'gtk' -> 'GTK+', 'zlibrary' -> 'ZLibrary'.
    - Bump 'Depends' on quilt to (>= 0.24).
  * debian/rules:
    - Included quilt makefile instead of quilt makefile instead
      of copy&paste'ing it.
  * debian/fbreader.links:
    - Added this file to relay on dh_link's work instead of using 'ln -sf'
      directly in the debian/rules.

fbreader (0.8.17-10) unstable; urgency=low

  * Switched to quilt patching system.
  * debian/control:
    - Enhanced description for libzlcore binary package.
    - Added 'quilt' to Build-Depends.
  * debian/rules:
    - Removed unnecessary 'binary-indep', 'clean' rules.
    - Added 'patch' and 'unpatch' rules.

fbreader (0.8.17-9) unstable; urgency=low

  * debian/control:
    - Bump 'Standards-Version' to 3.8.0. No changes needed.

fbreader (0.8.17-8) unstable; urgency=low

  * debian/rules:
    - Added creating symbolic links to provide lowercase-only path for
      fbreader. (Closes: #434689)

  * Applied patch: removed obsolete 'Encoding' entry from fbreader desktop

fbreader (0.8.17-7) unstable; urgency=low

  * Applied patch: correct centering text honoring margins.
    (Closes: #475696)

fbreader (0.8.17-6) unstable; urgency=low

  * New maintainer. (Closes: #483257)
  * debian/control:
    - Updated "Maintainer:" field.
    - Removed "Vcs-Git" field.
  * debian/rules:
    - Added empty 'binary-indep', 'clean' rules to satisfy lintian.

fbreader (0.8.17-5) unstable; urgency=low

  * debhelper v7, rules file minimisation
  * Orphaned the package.

fbreader (0.8.17-4) unstable; urgency=low

  * Use a newer version of liblinebreak-dev, which will properly link into
    libzltext on more picky architectures. Closes: #475095

fbreader (0.8.17-3) unstable; urgency=low

  * Add b-d on liblinebreak-dev. Closes: #474805

fbreader (0.8.17-2) unstable; urgency=low

  * Header fix for gcc 4.3. Closes: #474805

fbreader (0.8.17-1) unstable; urgency=low

  * New upstream release.

fbreader (0.8.15-1) unstable; urgency=low

  * New upstream release.

fbreader (0.8.14-2) unstable; urgency=low

  * Fix missing include in maemo UI to allow building with gcc 4.3.
    Closes: #466756

 -- Bhavani Shankar <right2bhavi at gmail.com>   Fri, 15 Aug 2008 19:47:06

** Changed in: fbreader (Ubuntu)
       Status: Confirmed => Fix Released

Please merge fbreader-0.8.17-11(universe) from debian unstable(main)
You received this bug notification because you are a member of Ubuntu
Sponsors for universe, which is a direct subscriber.

More information about the Ubuntu-universe-sponsors mailing list